

/*****************************************
General

/*****************************************/

@media (min-width: 575px) {
body {
    padding-top: calc(4rem + 7px);
}
}
a {
	color: #000000;
}

/*****************************************
Typography

/*****************************************/

.pg-section h1.text-white,
.font-family--grand-hotel {
  font-family: 'Grand Hotel', cursive;
}

.pg-section h1.text-white {
	  font-size: 3.5rem;
}

.global-header {
	/*position: absolute;*/
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	/*padding: 0 40px;*/
}

@media(max-width: 992px) {
	.global-header {
		background: rgba(0, 0, 0, 0.85);
	}
}

@media(max-width: 768px) {
	.global-header {
		padding: 0;
	}
}

.global-header__center {
	flex-grow: 1;
}

.global-header__left,
.global-header__center,
.global-header__right {
	/*display: flex;*/
	align-items: center;
}

@media (min-width: 992px) {
	.global-header__right {
		justify-content: flex-end;
	}
}


.global-header__brand {
	/*padding: 5px 0 5px 12px;*/
	padding: 0;
	justify-content: flex-start;
}

.global-header__logo {
	width: 100%;
	max-width: 170px;
	fill: #fff;
}

.global-header__logo:hover {
	fill: #e7d2a9;
}

.global-header__link:hover {
	text-decoration: none;
}

.global-header__nav {
  	display: flex;
  	/*padding: 0;*/
}

@media (min-width: 992px) {
	.global-header__nav { 
		padding-bottom: 0;
	}
}

/* global-header__nav */
.global-menu__list {
  /*display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0 0 0;
  justify-content: center;
  flex-wrap: wrap;*/
  overflow-y: auto;
}

.global-menu__item {
	list-style-type: none;
	flex-direction: column;
}
.global-menu__link {
	display: block;
	font-weight: bold;
	padding: 20px 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid transparent;
}

@media (max-width: 992px) {

	.global-menu__link {
		padding: 5px 15px;
		/*border-top: 1px solid rgba(146, 146, 146, 0.39);*/
		border-top: 1px solid rgb(192, 88, 214);
		margin: 0 12px;
	}
}

/*@media (max-width: 1120px) {
	.global-menu__container {
	  display: none;
	}
}*/


.current-menu-item a,
.global-menu__link:hover {
	border-bottom: 2px solid #e7d2a9;
	text-decoration: none;
	color: #e7d2a9;
}

.current-menu-item a {
	/*border-bottom: 2px solid #fff;*/
}

.nav__toggle {
	/*order: 1;*/
	cursor: pointer;
}

@media (min-width: 1120px) {
	.nav__toggle {
	  display: none;
	}
}

.nav__wrap {
	width: 30px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
 	display: flex;
  	align-items: center;
  	justify-content: center;
}
.nav__hamburger {
  width: 30px;
  height: 24px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.nav__hamburger-line {
	height: 4px;
	background-color: #ffffff;
}


/***********************
TEST STYLING

***********************/
.hero {
	width: 100%;
	background-color: #ccc;
	min-height: 70vh;
}

@media (max-width: 1024px) {
	.hero {
		min-height: calc(70vh - 10px);
  		background-position-y: 0 !important;
	}
}
#wds_container1_0,
#wds_container2_0 {
	position: relative;
	
}
.notification-banner {
	background-color: rgb(255 255 255);
	content: 'GRAMMY<sup>®</sup>&nbsp;Winning Best Childrens\'s Music Album';
	/*position: absolute;
	background-image: url(https://www.grammy.com/sites/com/files/logo/ra_ga_logo.png);
	background-image: url(https://secretagent23skidoo.com/wp-content/themes/23skidoo/dist/images/icon-grammy.svg);
  	background-repeat: no-repeat;
  	background-position: 0;
  	background-size: 60px;
  	width: 100%;
  	max-width: 1140px;
  	height: 50px;
  	  bottom: 0;
  z-index: 1;*/
}
.notification-banner .grammy-logo {
	margin: 0 12px 0 0;
	width: 100%;
	max-width: 180px;
}
.notification-banner .grammy-award {
	color:#272525;
}

@media (max-width: 35em) {

	.notification-banner .grammy-logo {
		max-width: 140px;

	}
	.notification-banner .grammy-award {
		  font-size: 21px;
	}

}
/*#wds_container2_0:after {
 	content: '';
 	
 	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 90px;
	position: absolute;
	bottom: 0;
	z-index: 0;
 	color: #fff;
  
}*/

/********************
Layout
********************/

.pg-section {
	padding: 2em 0;
}

.pg-section--md {
	padding: 2.5em 0;
}

@media(min-width: 576px) {
	.pg-section--md {
		padding: 3rem 0!important
	}
}

.pg-section--lg {
	padding: 3rem 0!important
}

@media(min-width: 576px) {
	.pg-section--lg {
		padding: 4.5rem 0!important
	}
}

.pg-section__header {
	margin-bottom: 1em;
}
@media(max-width: 767px) {
	.section-heading_1 {
	  font-size: 3.125rem;
	}
}

/*******************
Components
*******************/

/* Event Card */
.event-cards {
	display: flex;
	justify-content: center;
	flex-flow: column;
}

.event-card {
	display: flex;
	width: 100%;
	padding: 1.5em 0;
}

aside .event-card:last-child {
	padding-bottom: 0; 
}

@media(max-width: 576px) {
	/*.event-card {
		flex-flow: column;
		text-align: center;
	}*/
	
}

.event-card__title {
  padding: 0 1em 1em .75em;
  flex-grow: 1;
  line-height: 1.2em;
}

aside .event-card__title {
	font-size: initial;
}

@media(max-width: 576px) {
	.event-card__title {
		padding: 0 1em 1em .5em;
	}
	
}
@media(min-width: 992px) {
	.event-card__title {
		font-size: 1.6em;
	}
}


.event-card__date {
  display: flex;
  padding: 0 1em .5em  0;
  flex-direction: column;
  text-align: center;
  align-self: flex-start;
}

@media(max-width: 576px) {
	.event-card__date {
		padding-right: .5em;
		
	}
	
}
@media(min-width: 576px) {
	.event-card__date {
		border-right: 1px solid;
	}
	
}

.event-card__location {
  display: block;
  font-size: .75em;
}

.event-card__actions {
  justify-content: flex-end;
  display: flex;
  align-self: flex-start;
}

/** Add to any **/
.a2a_kit.a2a_kit_size_32.addtoany_list {
  display: flex;
}

.event-card__action:not(.btn) {
  max-width: 32px;
  margin: 3px 0 0 8px;
}

.event-card__action.btn {
	white-space: nowrap;
	border-radius: 0;
}

@media (max-width: 576px) {
	.event-card__action.btn  {
		display: none;
	}
}

.date__day-month {
  line-height: 1.2;
  padding: 0 0 2px;
}
.date__number {
  font-size: 2.6em;
  line-height: .8;
}

aside .date__number {
	font-size: 1.8em;
}

@media(max-width: 575px) {
	.date__number {
		font-size: 1.8em;
	}
	
}

/* Side Bar */
.aside-item__header h2 {
	font-size: 1.25rem;
	padding-bottom: .5rem;
}
aside.sticky-top {
	top: 85px;
}

.aside-item__inner {
	padding: 1.25rem 1.25rem 0
}


.press {
  border-bottom: 1px solid #efefef;
  padding-bottom: 2em;
  padding-top: 2em;
}

.press:last-child {
	border-bottom: none;
}

/* Press Carousel Card */

#pressQuoteCarousel .carousel-item {
  /*display: none;*/
  /*justify-content: center;*/
  /*text-align: center;*/
  /*flex-wrap: wrap;
  align-items: center;*/
  transition: all 0.3s ease;
}

.press-card__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.press-card__quote {
  max-width: 768px;
  padding: 1em;
  float: left;
}

.press-card__image {
  padding: 1em;
}

.press-card__quote,
.press-card__image  {
	overflow: hidden;
}

.press-section__inner.carousel-inner {
    display: flex;
  	align-items: center;
  	margin: 0 15%;
  	overflow: hidden;
  	width: 70%;
}
@media (max-width: 35em) {
	.press-section__title {
	 font-size: 36px;
	}
}


/* Shop Card */

.shop-card {
	background-color: #f5e6fc4f; /*#f5e6fc;*/
	background-clip: border-box;
	border: none; /*1px solid rgb(255, 255, 255);*/
	box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
}

.shop-card .card__inner {
	-ms-flex-align: end!important;
	align-items: flex-end!important;
}

.shop-card__footer {
	background-color: rgba(189, 85, 232, 0.15);
	border-top: 1px solid rgba(131, 52, 165, 0.08); /*1px solid rgb(245, 230, 252);*/
	width: 100%;
	display: flex;
	justify-content: center;

}

.shop-card .card-body-wrapper {
	width: 100%;
}

.shop-card .wp_cart_button_wrapper {
	justify-content: center;
 	display: flex;
 	align-items: center;
}

.shop-card .wp-cart-button-form {
	display: block;
	height: 50px;
}

@media (max-width: 767px) {

	.shop-card .card-body-wrapper {
		max-width: 60%;
		height: 100%;
		display: flex;
		flex-wrap: wrap;
	}

}

@media(min-width: 767px) {
	.card-img--reduced {
		max-width: 200px;
		margin: 2.5em auto 10px;
	}
}
@media(max-width: 767px) {
	.card-container {
		justify-content: center !important;
	}

	.card-container .col {
		/*max-width: 310px;*/
		max-width: 530px;
	}

	.card-img-wrapper {
		 max-width: 40%;
	}

	.card__inner {
		align-items: center !important;
	}
}

/***********************
.global-footer 
***********************/
.global-footer {
	background: #000;
	color: #ffffff;
}
.global-footer__inner {
	/*padding: 10px;*/
}
.footer__col {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 4em;
}
.footer__header {
	margin-bottom: 1em;
}
.footer__link {
	display: inline-block;
	color: #ccc;
}

.footer__copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}


/***********************
.Utility 
***********************/

.bg-jl-tint {
	background-color: #9f0cff87!important;
}

.u-text--left {
	text-align: left!important;
}
.u-text--center {
	text-align: center!important;
}
.u-text--right {
	text-align: right!important;
}

.u-section-tone--white {
	background: #ffffff;
}

.u-section-tone--tint {
	background: #eeeeee;
}
.u-section-tone--tint-2 {
	background: #cdcdcd;
}
@media (max-width: 575px) {
	.relative-top--sm {
	  position: relative;
	  top: unset;
	  right: unset;
	  left: unset;
	}
}
